.menu-btn div {margin:0;}

/* Hamburger */
.mobile-nav {position: relative; top:0;left:0;border-top:2px solid black;padding:10px 0 0 0;background-color:white;margin-top:24px;}
.menu-btn span {display: block;width: 25px;height: 4px;margin: 4px 0 4px 0;position: relative;left:12px;z-index: 99;}
.line {background: #111;}
.line-new {background: #B1C903;}

/* responsive Menu aus*/
.responsive-menu{display: none;}

/* responsive Menu an */
.expand {display: block !important;background:#fff;width:100%;padding:150px 0 0 0;position:absolute;top:0;left:0;z-index: 98;margin:0;background-color:#fff;padding-bottom:100%;margin-bottom:-100%;}

#menu{width:96%;margin:0 0 0 0;background-color:#fff;padding:0 0 0 12px;height:100%;}
#menu ul{margin:0;}
#menu ul li{display:block;width:100%;margin:0;padding:0;}
#menu ul li a{font-size:16px;background:#fff;color:#111;display:block;text-decoration:none;padding:6px 0 6px 0;margin:0 0 0 0;width:97%;border-bottom:1px solid #111;}
#menu ul li a.active{color:#B1C903;border:none;}
#menu ul li a:hover{color:#B1C903;}
#menu ul li a.starter_active{color:#B1C903;}

#menu li.level2{display:block;width:100%;}
#menu ul li.level2 a{color:#111;font-size:14px;background:#fff;display:block;text-decoration:none;padding:6px 0 6px 12px;margin:0 0 0 0;width:97%;border:none;}
#menu li.level2.last{border-bottom:1px solid #111;width:97%;}

#menu ul li.level2 a.active{color:#B1C903;}
#menu ul li.level2 a:hover{color:#B1C903;}

#menu ul li.level3 a{padding:6px 0 6px 18px;}
#menu ul li.level3 a.active{color:#B1C903;}
#menu ul li.level3 a:hover{color:#B1C903;}

